html {
    box-sizing: border-box;
}

body {
    font-family: "Montserrat", sans-serif !important;
    font-size: 14px;
    margin: 0;
    padding: 0;
    overflow: auto !important;
}

*,
:after,
:before {
    box-sizing: inherit;
}

.form-wrapper{
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: linear-gradient(15deg, #ececec, #577ba7);
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-container{
    margin: 0 auto;
    width: 770px;
    background: #fff;
    border: 3px solid #ffcc00;
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.11);
}

.form-header{
    position: relative;
    padding: 25px;
    border-bottom: 3px solid #ffcc00;
}

.form-header img{
    position: absolute;
    top: 35px;
    left: 25px;
    width: 80px;
}

.form-header label{
    font-size: 30px;
    font-weight: bold;
    letter-spacing: .4px;
}

.form-header-content{
    position: relative;
    padding-left: 105px;
}

.form-header-content span{
    display: block;
}

.form-body{
    padding: 25px;
}

.grid{
    position: relative;
}

.grid-row{
    position: relative;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-top: 25px;
}

.grid-row:first-of-type{
    margin-top: 0;
}

.grid-row.title {
    padding: 0 2px;
    font-weight: 500;
}

.grid-row.tnc-section {
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 1px;
    display: block;
}

.tnc-section .form-tnc--header {
    padding: 10px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    font-weight: 500;
}

.tnc-section .form-tnc--box {
    position: relative;
    padding: 10px;
    background-color: #fafafa;
    height: fit-content;
    max-height: 150px;
    overflow: auto;
}

.tnc-section .form-tnc--footer {
    padding: 10px;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.grid-two{
    position: relative;
    width: 50%;
}

.grid-three{
    position: relative;
    width: 33.33%;
}

.form-input{
    position: relative;
    border: 1px solid #ddd;
    padding: 8px;
    padding-bottom: 4px;
    border-radius: 5px;
}

.form-input.disabled{
    background: #ddd;
}

.form-input label{
    position: absolute;
    left: 5px;
    top: -7px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .3px;
    font-size: 11px;
    color: #6b6b6b;
    background: #fff;
    padding: 0 7px;
}

.form-input input{
    width: 100%;
    height: 30px;
    border: none;
    padding: 0 5px;
    letter-spacing: .5px;
}

.form-input input:focus{
    outline: none;
}

.form-input input::placeholder{
    color: #aaa;
}

.form-input select{
    width: 100%;
    height: 30px;
    border: none;
    background: #fff;
}

.form-input select:focus{
    outline: none;
}

.submit-btn{
    position: relative;
    width: 200px;
    height: 50px;
    background: #ffcc00;
    border: 1px solid #ffcc00;
    border-radius: 5px;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: .4px;
    color: #333;
    cursor: pointer;
}

.submit-btn:disabled {
    background-color: #ebebeb;
    color: #7e7e7e;
    border-color: #ebebeb;
    cursor: not-allowed;
}

.parsley-errors-list{
    margin: 0;
}

.parsley-required, .parsley-pattern, .parsley-type, .parsley-custom-error-message{
    position: absolute;
    left: 5px;
    bottom: -15px;
    color: #f57777;
    background: #fff7f3;
    border: 1px solid #ddd;
    list-style-type: none;
    border-radius: 5px;
    padding: 4px 8px;
    font-size: 11px;
}

.phone-label{
    position: absolute;
    top: 14px;
    left: 10px;
    color: grey;
}

.upline-name-cont{
    position: absolute;
    top: 10px;
    right: 15px;
    padding: 5px 10px;
    text-align: right;
    line-height: 1.5;
    max-width: 300px;
}

.upline-name-cont label{
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    color: #333;
}

.upline-name-cont span{
    font-size: 15px;
    font-weight: 500;
}

.container{
    position: relative;
    width: 1280px;
    margin: 0 auto;
}

.flex-container{
    display: flex;
}

.first-section{
    position: relative;
}

.abstract-left{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 300px;
}

.abstract-right{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    width: 300px;
}

.abstract-left img, .abstract-right img{
    width: 100%;
}

.first-section--left{
    width: 50%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.first-section--left img{
    width: 80%;
}

.first-section--right{
    width: 50%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.first-section--right img{
    width: 200px;
    text-align: center;
}

.first-section--title{
    font-size: 34px;
    font-weight: bold;
    margin-top: 30px;
}

.first-section--subtitle{
    font-size: 17.4px;
    font-weight: 500;
    margin-top: 5px;
}

.register-btn{
    position: relative;
    font-family: "Montserrat", sans-serif !important;
    margin: 0 auto;
    width: 250px;
    height: 60px;
    border: none;
    color: #333;
    background: #ffcc00;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: .5px;
    margin-top: 35px;
    cursor: pointer;
    transition: .2s ease-out;
    z-index: 2;
}

.register-btn:before{
    content: "";
    position: absolute;
    right: -30px;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 30px solid #ffcc00;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
}

.register-btn:after{
    content: "";
    position: absolute;
    left: -30px;
    bottom: 0;
    width: 0;
    height: 0;
    border-right: 30px solid #ffcc00;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
}

.second-section{
    position: relative;
    margin-top: -5px;
    padding: 5px 0;
    background: #ffcc00;
    /* clip-path: ellipse(55% 100% at 50% 100%); */
}

.second-section--box{
    background: #fff;
    padding: 25px;
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.11);
}

.second-section--item{
    position: relative;
    padding: 25px;
    padding-left: 125px;
}

.second-section--item img{
    position: absolute;
    top: 20px;
    left: 20px;
    width: 80px;
    height: 80px;
}

.second-section--title{
    font-weight: bold;
    font-size: 18px;
}

.second-section--content{
    margin-top: 5px;
    line-height: 1.5;
}

.third-container{

}

.header-title{
    font-size: 34px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 35px;
}

.header-title img{
    width: 140px;
    margin-bottom: 15px;
}

.fourth-section{
    position: relative;
    margin-top: -5px;
    padding: 5px 0;
    background: #ffcc00;
}

.testimony-container{
    display: flex;
    flex-wrap: wrap;
}

.testimony-wrap{
    width: 50%;
    padding: 15px;
}

.testimony-box{
    position: relative;
    background: #fff;
    padding: 20px 25px;
    padding-left: 150px;
    min-height: 340px;
    box-shadow: 10px 10px 5px 0px rgb(0 0 0 / 11%);
}

.testimony-img{
    position: absolute;
    width: 120px;
    height: 80px;
    top: 25px;
    left: 15px;
}

.testimony-img img{
    width: 100%;
}

.testimony-title{
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}

.testimony-content{
    line-height: 1.5;
    margin-top: 10px;
}

.first-wave{
    margin-top: -125px;
}

@media(max-width: 1180px){
    .container{
        width: 100%;
    }
}

@media(min-width: 768px) and (max-width: 1180px){
    .first-section, .second-section, .third-section, .fourth-section{
        padding: 25px;
    }

    .first-wave{
        margin-top: -150px;
    }

    .register-btn:before{
        right: -29px;
    }

    .register-btn:after{
        left: -29px;
    }

    .form-container{
        width: 100%;
    }

    .testimony-box{
        min-height: 362px;
    }

    .first-section--right, .first-section--left{
        height: 80vh;
    }
}

@media(max-width: 820px){
    .testimony-box{
        min-height: auto;
        width: 100%;
    }

    .testimony-wrap{
        width: 100%;
    }
}

@media(max-width: 550px){
    .form-wrapper{
        position: relative;
        padding: 15px;
        /* height: auto; */
    }

    .form-container{
        width: 100%;
    }

    .form-header{
        padding: 15px;
        text-align: center;
    }

    .form-header img{
        position: relative;
        top: 0;
        left: 0;
    }

    .form-header-content{
        padding-left: 0;
        margin-top: 5px;
    }

    .form-header-content label{
        font-size: 18px;
    }

    .form-header-content span{
        display: inherit;
        margin-left: 5px;
    }

    .form-body{
        padding: 15px;
        padding-top: 25px;
    }

    .grid-two, .grid-three{
        width: 100%;
        padding: 0 !important;
    }

    .grid-two:last-of-type{
        margin-top: 25px;
    }

    .grid-three:not(:first-of-type){
        margin-top: 25px;
    }

    .submit-btn{
        width: 100%;
    }

    .upline-name-cont{
        position: relative;
        margin-top: 15px;
        top: 0;
        right: 0;
        padding: 0;
        text-align: center;
        line-height: 1.5;
        max-width: 100%;
    }

    .upline-name-cont label{
        font-weight: bold;
        font-size: 12px;
        text-transform: uppercase;
        color: #9c7f47;
    }

    .upline-name-cont span{
        font-size: 15px;
        font-weight: 500;
    }

    .abstract-left, .abstract-right{
        width: 180px;
    }

    .first-section, .second-section, .third-section, .fourth-section{
        padding: 15px;
    }

    .flex-container{
        flex-direction: column;
    }

    .first-section--left{
        width: auto;
        height: auto;
        display: none;
    }

    .first-section--right{
        width: 100%;
        height: 80vh;
    }

    .first-section--right img{
        width: 180px;
    }

    .first-section--title{
        font-size: 24px;
    }

    .first-section--subtitle{
        font-size: 14px;
    }

    .second-section--item{
        padding: 15px;
    }

    .second-section--item img{
        position: relative;
        top: 0;
        left: 0;
        margin-bottom: 20px;
        width: 65px;
        height: 65px;
    }

    .second-section--box{
        padding: 5px;
    }

    .second-section--title{
        font-size: 16px;
    }

    .header-title{
        font-size: 22px;
    }

    .testimony-img{
        position: relative;
        top: 0;
        left: 0;
        height: auto;
        margin-top: -35px;
        margin-bottom: 20px;
    }

    .testimony-wrap{
        padding: 0;
    }

    .testimony-box{
        padding-left: 15px;
        margin-top: 35px;
    }
}

.package-flex{
    display: flex;
}

.package-flex--col{
    width: 33.33%;
}

.package-flex--header{
    position: relative;
    display: flex;
    align-items: center;
    height: 140px;
    text-align: center;
    font-weight: bold;
    padding: 16px;
    font-size: 18px;
    background: #fff;
    line-height: 1.4;
}

.package-flex--header img{
    position: absolute;
    top: -125px;
    left: 50%;
    transform: translateX(-50%);
    width: 150px;
}

.package-flex--type{
    margin-top: 16px;
    padding: 16px;
}

.pointer {
    width: 250px;
    height: 70px;
    margin: 0 auto;
    position: relative;
    background: #b60000;
    color: #ffcc00;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 6px;
}
.pointer:after {
    content: "";
    position: absolute;
    left: -35px;
    bottom: 0;
    width: 0;
    height: 0;
    border-right: 35px solid #b60000;
    border-top: 35px solid transparent;
    border-bottom: 35px solid transparent;
}
.pointer:before {
    content: "";
    position: absolute;
    right: -35px;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 35px solid #b60000;
    border-top: 35px solid transparent;
    border-bottom: 35px solid transparent;
}

.package-flex--pkg{
    width: 100%;
    height: 70px;
    text-align: center;
}

.package-flex--pkg label{
    font-size: 20px;
    font-weight: 900;
    text-transform: uppercase;
}

.package-flex--pkg div{
    margin-top: 10px;
    font-size: 16px;
    font-weight: bold;
}

.package-flex--content{
    position: relative;
    padding: 0 16px;
}

.package-flex--point{
    padding: 16px;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.package-flex--point i.fa-check-circle{
    color: #2b9d02;
    font-size: 44px;
}

.package-flex--point i.fa-times-circle{
    color: #ab2a3a;
    font-size: 44px;
}

.package-flex--mobile{
    display: none;
}

.mt-10px {
    margin-top: 10px;
}

.resreg-product-container {
    margin: 20px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.resreg-product-container img {
    height: 250px;
    width: 250px;
    object-fit: contain;
}

.resreg-product-container h4 {
    margin: 10px;
}

.swal2-title {
    font-size: 16px;
    font-weight: bold;
}

.swal2-styled.swal2-confirm {
    background-color: #432f1c;
    color: #fcda1e;
}

.checkoutsummary-popup--label {
    text-align: left;
    margin-bottom: 10px;
    font-size: 14px;
}

.checkoutsummary-popup--label.totalsum {
    font-weight: bold;
}

.checkoutsummary-popup--amount {
    float: right;
    font-weight: 500;
}

@media(max-width: 400px){
    .package-flex{
        display: none;
    }

    .package-flex--mobile{
        display: block;
    }

    .pointer {
        width: 250px;
        height: 60px;
        margin: 0 auto;
        position: relative;
        background: #b60000;
        color: #ffcc00;
        text-align: center;
        font-size: 18px;
        font-weight: bold;
        text-transform: uppercase;
        padding-top: 8px;
    }
    .pointer:after {
        content: "";
        position: absolute;
        left: -30px;
        bottom: 0;
        width: 0;
        height: 0;
        border-right: 30px solid #b60000;
        border-top: 30px solid transparent;
        border-bottom: 30px solid transparent;
    }
    .pointer:before {
        content: "";
        position: absolute;
        right: -30px;
        bottom: 0;
        width: 0;
        height: 0;
        border-left: 30px solid #b60000;
        border-top: 30px solid transparent;
        border-bottom: 30px solid transparent;
    }

    .package-mbl--content{
        background: #fff1ba;
        padding: 16px;
        margin-top: 16px;
    }

    .package-mbl--header{
        position: relative;
        font-size: 14px;
        padding-left: 86px;
        padding-top: 0px;
        line-height: 1.4;
        font-weight: bold;
        height: 90px;
        border-bottom: 2px dashed #b60000;
    }

    .package-mbl--header label{
        font-weight: 900;
        font-size: 20px;
    }

    .package-mbl--header div{
        margin-top: 10px;
        font-size: 16px;
        font-weight: bold;
    }

    .package-mbl--logo{
        position: absolute;
        top: 0;
        left: 0;
        width: 70px;
        height: 70px;
        margin-top: 0 !important;
    }

    .package-mbl--logo img{
        width: 100%;
    }

    .package-mbl--type{
        margin-top: 16px;
    }

    .package-mbl--type label{
        font-size: 20px;
        font-weight: 900;
        text-transform: uppercase;
    }

    .package-mbl--type div{
        margin-top: 6px;
        font-size: 16px;
        font-weight: bold;
    }

    .package-mbl--item{
        position: relative;
        margin-top: 16px;
        padding-left: 45px;
        font-weight: 500;
        min-height: 43px;
        display: flex;
        align-items: center;
        line-height: 1.5;
    }

    .package-item--icon{
        position: absolute;
        top: 0;
        left: 0;
        font-size: 30px;
    }

    .package-item--icon i.fa-check-circle{
        color: #2b9d02;
    }

    .package-item--icon i.fa-times-circle{
        color: #ab2a3a;
    }
}

@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .package-flex--point{
        height: 130px;
    }

    .package-flex--header{
        height: 200px;
    }

    .pointer{
        width: 100%;
        font-size: 20px;
        padding-top: 5px;
        line-height: 1.5;
    }

    .pointer:after, .pointer:before{
        display: none;
    }
}
